{% extends 'nav.html' %}
<!-- {% load static %} -->

{% block content %}
<h1 class="title">LANGUAGES</h1>
<h6 style="text-align: center;">(Ranked by fluency, of course.)</h6>
    <div class="pair">
        <p class="track_odd">
            Bahasa Indonesia <br>
            Halo, namaku Erica. Senang bertemu denganmu!
        </p>
        <p class="track_even">
            English <br>
            Hi, my name's Erica. Nice to meet you!
        </p>
    </div>
    <div class="pair">
        <p class="track_odd">
            中文<br>
            你好， 我叫林培珍。见到你很高兴！
        </p>
        <p class="track_even">
            한국어 <br>
            안녕, 에리카예요. 만나서 반가워요!
        </p>
    </div>
    <div class="pair">
        <p class="track_odd">
            Français <br>
            Bonjour, je m'appelle Erica. Enchantée!
        </p>
        <p class="track_even">
            Italiano <br>
            Ciao, sono Erica. Piacere di conoscerti!
        </p> 
    </div>

    <div class="socmed">
        <img src="{% static 'line.png' %}" alt="LINE logo" class="sym">
        <p>altschmerz</p>
    </div>
{% endblock %}